Creates a new db_info_data_task object
Request Information
URI Parameters :
None.
Body Parameters :
db_info_data_task| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| task_id |
Foreign key of the object using his Wello Guid Primary Key |
globally unique identifier |
Optionally required : task_id or task_reference_back_office must be provided |
| task_reference_back_office |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : task_id or task_reference_back_office must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "a461c6f0-5347-4ad4-a77e-1fd16b654d2f",
"task_id": "5195bf6c-4b8f-416d-bd8c-cbdd9a6d78d2",
"task_reference_back_office": "sample string 3",
"db_info_field_id": "e686e5fd-04c4-4ed4-981c-3bcf478e6bb6",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-07-29T14:48:07.8332223+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.